@charset "Shift_JIS";

/*==== all elements ====*/

* { 
  color: inherit; 
  background: transparent none repeat scroll 0% 0%; 
  font-size: 100%; 
  font-family: inherit; 
  font-style: inherit; 
  font-weight: inherit; 
  font-variant: inherit; 
  line-height: inherit; 
  vertical-align: baseline; 
  text-indent: inherit; 
  text-align: inherit; 
  text-decoration: inherit; 
  letter-spacing: normal; 
  word-spacing: normal; 
  text-transform: none; 
  white-space: normal; 
  margin: 0; 
  padding: 0; 
  border: none; 
  width: auto; 
  max-width: none; 
  min-width: 0; 
  height: auto; 
  max-height: none; 
  min-height: 0; 
  position: static; 
  top: auto; 
  right: auto; 
  bottom: auto; 
  left: auto; 
  z-index: auto; 
  float: none; 
  clear: none; 
  display: inline; 
  visibility: inherit; 
 /* overflow: visible; */
  clip: auto; 
  quotes: none; 
  direction: ltr; 
  unicode-bidi: normal; 
  outline: medium none invert; 
}


/*==== Document Module ====*/

head { 
  display: none; 
}
body { 
  font-style: normal; 
  font-weight: normal; 
  font-variant: normal; 
  text-indent: 0; 
  text-decoration: none; 
  display: block; 
  visibility: visible; 
}


/*==== Structural Module ====*/

h1, h2, h3, h4, h5, h6, 
p, address, blockquote, 
pre, hr, div { 
  display: block; 
}
pre, pre * { 
  font-family: monospace; 
  white-space: pre; 
  overflow: scroll; 
}


/*==== Text Module ====*/

kbd, code, samp { 
  font-family: monospace; 
}
sub { 
  vertical-align: sub; 
}
sup { 
  vertical-align: super; 
}


/*==== List Module ====*/

dl, dt, dd, ul, ol { 
  display: block; 
}
li { 
  display: list-item; 
}


/*==== Tables Module ====*/

table { 
  display: table; 
  table-layout: auto; 
  border-collapse: collapse; 
  border-spacing: 0; 
  empty-cells: show; 
}
caption { 
  display: table-caption; 
  caption-side: top; 
}
thead, tbody, tfoot { 
  vertical-align: middle; 
}
tbody { 
  display: table-row-group; 
}
thead { 
  text-align: center; 
  vertical-align: middle; 
  display: table-header-group; 
}
tfoot { 
  display: table-footer-group; 
}
tr { 
  display: table-row; 
}
col { 
  display: table-column; 
}
colgroup { 
  display: table-column-group; 
}
th, td { 
  vertical-align: middle; 
  display: table-cell; 
}


/*==== Forms Module ====*/

form, fieldset { 
  display: block; 
}
button, textarea, 
input, select   { 
  display: inline-block; 
}
